Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 11:16:33 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery eman abdelwahab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman abdelwahab Bot:  Hi Eman Abdelwahab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  2001408304 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  emaneln
 [email-masked] Bot:  Please enter your number Customer:  0201060229597            03:02 PM, 08th Apr                   Algaili                   Hi Eman, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:03 PM, 08th Apr                   Algaili                   We can see you are contacting us regarding the order update           03:05 PM, 08th Apr                   Algaili                   Could you please share your order number so that I can assist you further?           03:05 PM, 08th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           03:08 PM, 08th Apr                   Algaili                   Hi Eman, I have not received a response from you still, please confirm if we are still connected?           03:13 PM, 08th Apr                   Algaili                   As we have not received a response, this chat will be closed automatically. Please f
 eel free to get in touch with us in case of any unanswered query.           03:15 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372763